unit Unit5;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, pngimage, ExtCtrls, StdCtrls, jpeg;

type
  TForm5 = class(TForm)
    Label1: TLabel;
    Label2: TLabel;
    Label3: TLabel;
    Edit1: TEdit;
    Label4: TLabel;
    Label5: TLabel;
    Edit2: TEdit;
    Label6: TLabel;
    Button1: TButton;
    Label7: TLabel;
    Button2: TButton;
    Label8: TLabel;
    Label9: TLabel;
    Edit3: TEdit;
    Button3: TButton;
    Label10: TLabel;
    Label11: TLabel;
    Image2: TImage;
    Image1: TImage;
    Label12: TLabel;
    procedure Button1Click(Sender: TObject);
    procedure Button2Click(Sender: TObject);
    procedure Button3Click(Sender: TObject);
    procedure Image2Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form5: TForm5;

implementation

uses Unit6;

{$R *.dfm}

procedure TForm5.Button1Click(Sender: TObject);
var s:string;
begin
s:=UpperCase(edit1.Text);
if s='MEDIATOARE' then begin label7.caption:='corect';
                          label7.font.color:=clgreen;
                   end
else begin label7.caption:='gresit';
           label7.font.color:=clred;
end;



label11.Visible:=true;









end;

procedure TForm5.Button2Click(Sender: TObject);
var s:string;
begin
s:=UpperCase(edit2.Text);
if s='DC' then begin label8.Caption:='corect';
                       label8.font.color:=clgreen;
end
else begin label8.Caption:='gresit';
             label8.font.color:=clred;
end;


end;

procedure TForm5.Button3Click(Sender: TObject);
var s:string;
begin
s:=UpperCase(edit3.Text);
if s= 'D' then begin  label10.Caption:='corect';
                      label10.font.Color:=clgreen;
end
else  begin label10.Caption:='gresit';
            label10.Font.Color:=clred;
end;
end;

procedure TForm5.Image2Click(Sender: TObject);
begin
form6.show;
form5.visible:=false;
end;

end.
